1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

nach 1.1.3 Turbosim?

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von pressi, 05.02.08.

  1. pressi

    pressi Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    25.02.06
    Beiträge:
    244
    wiso kann ich nach update auf 1.1.3 nicht mehr eine Turbosim verwenden?
    Eine Turbosim ist doch für den Bootloader 4.6, oder nicht.
    Und das Baseband kann mann doch downgraden?
    verstehe ich da was falsch?
    mein aktueller Stand
    1.1.3 / 04.03.13 G / BL 4.6 Jailbreaked (mit softupdate)
     
  2. method

    method Stina Lohmann

    Dabei seit:
    21.02.07
    Beiträge:
    1.045
    ich denke weil es noch keine Applesaft Version für die Modemfirmware 04.03.13 gibt...
     
  3. PSP Player

    PSP Player Elstar

    Dabei seit:
    14.10.06
    Beiträge:
    73
    Welche genaue bezeichnung hat denn deine TurboSIM ?
     
  4. pressi

    pressi Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    25.02.06
    Beiträge:
    244
    hab sie jetzt nicht gerade bei mir liegen, ist eine Bladox, die programmierbar ist.
    Aber das Baseband kann ich doch downgraden?
     
  5. pressi

    pressi Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    25.02.06
    Beiträge:
    244
    muss vielleicht noch ergänzen...
    habe es gar nie versucht, sie zu benutzen, weil überall geschrieben wird, das es mit 1.1.3 nicht geht.
    Scheint mir aber unlogisch, da ja die turbosims extra für den 4.6 Bootloader gebraucht wurden.
    Und das das Baseband kann man doch downgraden, oder etwa nicht auf das, was ich brauchen würde?
     
  6. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Nein, es ist die Kombination von Baseband und Bootloader und Firmware.
    Nein, momentan nur mit Bootloader 3.9.
     
  7. pressi

    pressi Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    25.02.06
    Beiträge:
    244
    aha, also, das Baseband kann man nur downgraden, wenn BL 3.9 drauf ist, und der wird bei jedem 1.1.3 update per iTunes auf 4.6 gesetzt. Ist das richtig?
     
  8. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Nein, den hast Du mit dem Kauf des iPhones erworben und ist (nahezu) unveränderbar. Alle iPhones, die nach dem 09.11.2007 verkauft wurden, hatten den neuen BL 4.6 drauf. Die Baseband wird beim Upgrade via iTunes auf FW 1.1.3 auf 04.03.13_g gebracht.
     
  9. pressi

    pressi Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    25.02.06
    Beiträge:
    244
    also müsste ich den HW Eingriff machen, um auf BL 3.9 zu kommen, dann Baseband downgraden.
    So würde auch die Turbosim wegfallen. Stimmt das?
     
  10. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Theoretisch schon: nur Du bist jetzt schon auf 1.1.3 und kannst den HW-Downgrade Deines Bootloader nicht mehr machen, da Deine Baseband leider schon auf 04.03.13_g ist.

    Voraussetzung für einen HW-Downgrade des Bootloaders 4.6 nach 3.9 ist FW 1.1.2, Baseband 04.02.13_G. Es gibt aber Hoffnung, da ein Softdowngrade für Bootloader 4.6 in Entwicklung ist. :)
     
  11. pressi

    pressi Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    25.02.06
    Beiträge:
    244
    OK, demfall abwarten, ....
    Vielen Dank, für die Infos....
    Hast Du da sicher Quellen für diese Infos? Woher erfahre ich solche news am schnellsten?
     
  12. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Quellen sind einerseits selbst ausprobieren und dann die üblichen: hackint0sh, IRC von DevTeam/Elite, Blogs von geohot, zibri und anderen...:)
    Steht aber meistens alles auch hier in den Stickies...
     
  13. kreiselkreisch

    kreiselkreisch Golden Delicious

    Dabei seit:
    29.01.08
    Beiträge:
    9
  14. PSP Player

    PSP Player Elstar

    Dabei seit:
    14.10.06
    Beiträge:
    73
    Also wenn du eine ***-Sim brauchst für dein ausversehenes update auf 1.1.3 per itunes wird es wohl ab 20 Februar 2008 eine Next Sim geben ...

    Quelle : www.next-sim.ch bei den FAQ's

    Ich denke das die dort so schnell ausverkauft wird ;)

    also beeilen xD denn jetzt gibt es noch KEINE ***-Sim für 1.1.3 mit iTunes geupdatet
     
  15. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Will Euch ja nicht die Party vermiesen, den Sachverstand des Verkäufers wage ich mal zu bezweifeln, Zitat:

    Wird es eine Next SIM 3 für FW 1.1.3 ootb iPhones geben?
    Ja, wir sind bereit. - Vorraussichtlich ab 20. Februar verfügbar.

    Wieso gibt's die Next SIM 3 noch nicht jetzt ?
    Weil wir auf den Release des Jailbreak für FW 1.1.3 ootb warten.
    Für mehr Informationen schauen Sie bitte in den einschlägigen Foren nach.

    Ach so...!;)
     
  16. PSP Player

    PSP Player Elstar

    Dabei seit:
    14.10.06
    Beiträge:
    73
    Ja deswegen glaub ich das die die angeblich 1.1.3 haben KEIN UPDATE MIT ITUNES gemacht haben sondern ein SOFT UPDATE PER INSTALLER
     

Diese Seite empfehlen